<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/dialog_msg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_gravity="center_horizontal"
        android:lineSpacingExtra="4dp"
        android:text="内容"
        android:gravity="center"
        android:textColor="@color/black_text_deep"
        android:textSize="14sp" />
    <TextView
        android:id="@+id/dialog_msg_more"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:lineSpacingExtra="4dp"
        android:text="内容"
        android:gravity="center_horizontal"
        android:textColor="@color/red"
        android:visibility="gone"
        android:textSize="14sp" />
    <include layout="@layout/x_msg_dialog_btn"/>
    <TextView
        android:id="@+id/dialog_tip"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="@dimen/content_padding_20"
        android:layout_marginBottom="@dimen/content_padding_20"
        android:lineSpacingExtra="4dp"
        android:gravity="center_horizontal"
        android:textColor="@color/black_text_deep"
        android:visibility="gone"
        android:textSize="14sp" />
</merge>